@charset "utf-8";
/* CSS Document */

/* ===================================================================
 Reset
=================================================================== */
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
 margin: 0; padding: 0; border: 0; font-weight: normal; font-size: 100%; vertical-align:baseline; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
article, header, footer, aside, figure, figcaption, nav, section { display:block; }
figure {padding: 0; margin: 0 0 1em 0;}
html { scroll-behavior:smooth; -webkit-text-size-adjust:100%; }
body { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
table { border-collapse: collapse; border-spacing: 0;}

@font-face { font-family: "Yu Gothic M"; src: local("Yu Gothic Medium");}
@font-face { font-family: "Yu Gothic M"; src: local("Yu Gothic Bold"); font-weight: bold;}

body { background:#fff; padding:0; margin:0 auto; font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color:#081F2C; font-size:16px; line-height:1.5; letter-spacing: 0.08em;}
.wrap {overflow: hidden;}

/* Chrome でのみフォントを太めに表示する */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  * { text-shadow: transparent 0 0 0, rgba(0, 0, 0, .7) 0 0 0 !important;}
}

@media only screen and (min-width: 960px) { 
    .tel { pointer-events:none}
}

p { margin:0 0 0.75em; padding:0; word-wrap: break-word; }
code { word-wrap: break-word; }
img { max-width:100%; height: auto; margin:0; padding:0; -ms-interpolation-mode: bicubic; border: 0; vertical-align: middle;}

ul,ol { list-style-type:none;}

.alignleft { display:inline; float:left; margin-right:1.5em;}
.alignright { display:inline; float:right; margin-left:1.5em;}
.aligncenter { clear:both; display:block; margin-left:auto; margin-right:auto; text-align: center;}

.clear { clear: both;}
.clear:after { content:" "; display:block; clear:both;}

a.btn { width: 320px; max-width: 90%; margin: 0 auto; padding: 20px 0 19px 0; font-size: 18px; font-weight: bold; background: #555; color: #FFF; text-align: center; line-height: 1; display: block; text-decoration: none;}
a.btn:before { font-family: "Font Awesome 5 Free"; content: "\f0a9"; font-weight: 900; padding-right : 5px; color: #fff;}

a.btn-s { width: 220px; max-width: 90%; margin: 0 auto; padding: 16px 0 15px 0; font-size: 16px; background: #555; color: #FFF; text-align: center; line-height: 1; display: block; text-decoration: none;}
a.btn-s:before { font-family: "Font Awesome 5 Free"; content: "\f0a9"; font-weight: 900; padding-right : 5px; color: #fff;}

a,
a:visited { text-decoration: none; -webkit-transition: 0.3s; transition: 0.3s;}
a:focus { }
a:hover,
a:active { opacity:0.7; filter: alpha(opacity=70);}

.flex { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between;}
.LtoR { -webkit-flex-direction: row; flex-direction: row;}
.RtoL { -webkit-flex-direction: row-reverse; flex-direction: row-reverse;}


/* ===================================================================
 Header
=================================================================== */
#site-head { position:relative; width:100%; height:100px; padding:0; background:#FFF; text-align:center; z-index:88888;}
.head { width:100%; height:32px; font-size: 14px; margin:0 auto; padding:5px 0 0 0; background: #5A739C;}
#head-info { width: 100%; max-width: 1200px; margin:0 auto; color: #fff; text-align: right;}

@media screen and (max-width:960px){
    #site-head { height:80px;}
}

@media screen and (max-width:480px){
    #head-area .logo { width:160px;}
    #head-info { font-size: 13px; letter-spacing: 0; text-align: center;}
}

.head-bt { width: 140px; float: right; margin:0; padding:0 10px 0 0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between;}
.head-bt a { height:50px; text-align:center; color:#000; font-size:12px; letter-spacing: 0; line-height: 1.2; display: block;}
.head-bt a:hover{ opacity:0.8; filter: alpha(opacity=80);}
.head-bt a i { color:#000; font-size:25px;}

@media screen and (max-width:959px){
    .head-bt { position: absolute; top:10px; right: 60px; width:100px;}
    .head-bt a { text-align:center; width: 50%;}
    .head-bt a i { font-size:30px; line-height: 50px; margin-left: auto; margin-right: auto;}
    .head-bt span { display: none;}
}

.head-area { width:100%; max-width: 1200px; height:68px; margin:0 auto; padding:0; background: #FFF;}
.head-area .logo { width:360px; float:left; padding:15px 0 0 0; z-index:88888;}
.head-area .logo img { width:100%;}

@media only screen and (min-width:959px) {
    #head-nav { float: right; width:60%; height:38px; margin: 0; padding:20px 0 0 0; }
    #head-nav:after { content:" "; display:block; clear:both;}
}

@media only screen and (max-width:960px) {
	#head-nav { position: absolute; width:100%; right:0; top:20px;}
    .head-area { height:48px;}
    .head-area .logo { width:260px; padding:10px 0 0 0; }
}

#head-mn { margin:0; padding:0;}
#head-mn ul { list-style-type:none;}
#head-mn ul li {}
#head-mn ul li a { position:relative; height:38px; padding:5px; font-size:15px; color:#081F2C; text-decoration:none;}
#head-mn #nav-mail a { padding-top: 1px;}
#head-mn ul li a:hover { opacity:1; filter: alpha(opacity=100);}
#head-mn ul li a:hover::after { transform:scale(1, 1);}

@media screen and (min-width:960px) {
    #head-mn ul { position:relative; width:100%; margin:0 auto; padding:0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between; align-items:flex-start;}
    #head-mn ul li { position: relative; margin:0; line-height: 1.2;}
    #head-mn #nav-mail a { color: #B19458; line-height: 1;} 
    #head-mn ul li a { display: block;}
    #head-mn ul li a::after { position:absolute; bottom:0; left:0; content: ''; width:100%; height:2px; background:#CCC; transform:scale(0, 1); transform-origin:center top; transition:transform .3s;}
    #head-mn #nav-mail a::after {height: 0;}
}

@media screen and (max-width:959px){
    #head-mn ul { width: 100%; margin:0 auto;}
    #head-mn ul li { width: 100%; }
    #head-mn ul li a{ display:block;  margin:0 auto; padding-top: 8px; font-size:15px; border-bottom: 1px solid #AAA; color: #fff; text-decoration: none; text-align: center;}
    #head-mn ul li a:hover { color: #fff; opacity:0.7; filter: alpha(opacity=70); }
    #head-mn #nav-mail a { padding-top: 8px; }
    #head-mn #nav-mail a br { display: none;}
}

/* NAVI SP
--------------------------------------------------------------*/
.menu-trigger { display:none;}

@media (max-width: 959px) {
    .menu-trigger { position: relative; right: 10px; top: 18px; float: right; width:28px; height:38px; margin-top:0; margin-right:0; display: block; vertical-align: middle; cursor: pointer; z-index: 999999;}
    .menu-trigger span { width: 100%; height: 2px; display:inline-block; position: absolute; left: 0; background:#000; transition: all .5s .2s;}
    .menu-trigger.active span { background-color: #000;}
    .menu-trigger span:nth-of-type(1) {	top: 0;}
    .menu-trigger.active span:nth-of-type(1) { transform: translateY(10px) rotate(-45deg);}
    .menu-trigger span:nth-of-type(2) {	top: 10px;}
    .menu-trigger.active span:nth-of-type(2) {opacity: 0;}
    .menu-trigger span:nth-of-type(3) {	top: 20px;}
    .menu-trigger.active span:nth-of-type(3) { transform: translateY(-10px) rotate(45deg);}
    .menu-trigger span.sp-text { width:50px; height:auto; margin-left:-10px; top:25px; left:-1px; color: #000; text-align:center; font-size:11px; background: none!important;}

    .menu-content { width:100%; padding:0; display: none; position: absolute; top:60px; right: 0; background:#333; z-index:9999;}
    
    .navbar { clear: both; float: none; width:100%; margin-top:0; position: relative;}
    .navbar:before, .navbar:after { display: none;}
    .navbar ul { clear: both; float: none; width: 100%;}
    .navbar li,
    .navbar li:last-child { position: relative; margin: 0; text-align: left;}
    .navbar li{ border-left: 1px dotted #AAA; }
    .navbar li a { }
    .navbar li:hover > a,
    .navbar li a:hover {}
    .navbar li .nav-icon { width:40px; height:40px; display:block; position:absolute; top:0; right:0; cursor:pointer;}
    .navbar li .nav-icon span::before,
    .navbar li .nav-icon span::after { width:20px; height: 2px; display: block; position: absolute; top: 50%; right: 13px; content: ''; background:#FFF; transform: translateY(-50%); transition: .5s;}
    .navbar li .nav-icon span::after { transform: translateY(-50%) rotate(90deg);}
    .navbar li .nav-icon span.open::after {	transform: translateY(-50%) rotate(0);}
    
    .navbar li ul.child,
    .navbar li:hover ul.child { width:100%; display: none; position: static; border: none;}
    .navbar li ul.child li,
    .navbar li:hover ul.child li { width:100%; height:auto; display: block; border-left: none;}
}

/* パンくずリスト
=================================================================== */
.pankuzu-area { clear:both; width:100%; margin:0 auto; padding:0; }
.pankuzu { width:100%; max-width:1200px; margin:0 auto; padding:5px; font-size: 11px; }
.pankuzu-area:after,
.pankuzu:after { content:" "; display:block; clear:both;}
.pankuzu a { text-decoration: underline; position: relative; margin-right: 20px; color: #B19358;}
.pankuzu a::before { position:absolute; content:''; width:6px; height:6px; border-top:solid 2px #555; border-right:solid 2px #555;
-webkit-transform:rotate(45deg); transform:rotate(45deg); top:50%; right:-12px; margin-top:-3px;}

@media only screen and (max-width: 959px) { 
	.pankuzu-area {max-width: 94%;}
}

/* main
=================================================================== */
#main { clear: both; width:100%; margin:0 auto; text-align: center;}



/* 全文を見る
--------------------------------------------------------------*/
.grad-wrap { position: relative;}
.grad-wrap + .grad-wrap { margin-top: 40px;}
.grad-btn { z-index: 2; position: absolute; right: 0; bottom: 0; left: 0; width: 100%; margin: auto; padding: .5em 0; border-radius: 2px; background: #DCF2F5; color: #51BDCF; font-size: 16px; text-align: center; cursor: pointer; transition: .2s ease;}
.grad-btn::before { content: "▼ 全文表示"}
.grad-item { position: relative; overflow: hidden; height: 120px; /*隠した状態の高さ*/}
.grad-item::before { display: block; position: absolute; bottom: 0; left: 0; width: 100%; height: 80px; /*グラデーションで隠す高さ*/ content: "";
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);}
.grad-trigger { display: none; /*チェックボックスは常に非表示*/}
.grad-trigger:checked ~ .grad-btn::before { content: "▲ 閉じる" /*チェックされていたら、文言を変更する*/}
.grad-trigger:checked ~ .grad-item { height: auto; /*チェックされていたら、高さを戻す*/}
.grad-trigger:checked ~ .grad-item::before { display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/}

/* Tables
--------------------------------------------------------------*/
.post table { width:100%; margin-bottom: 1em; }
.post table th, .post table td  { padding:10px; text-align:left; border:1px solid #CCC; }
.post table th { background:#EEE;  }
.post table td { }

@media only screen and (max-width:640px) { 
	.post table { margin:0 -10px;}
	.post table tr { display:block; margin-bottom:10px;}
	.post table th { display:block; width:100%;}
	.post table td { display:list-item; width:90%; margin-left:10%; border:none;}
}

/* List
--------------------------------------------------------------*/
.post ul { list-style-type:none; margin:0 0 1em 0; padding:0;}
.post ul li { padding:0 0 0 1em; background: url("../images/ico_list.png") no-repeat 0.3em 0.6em;}
.post ul li > ul { margin-bottom:0; margin-left:1.5em;}

.post ol { list-style-type:decimal; margin:0 0 0 1.5em; padding:0;}
.post ol li > ol { margin-bottom:0; margin-left:1.5em;}


/* ===================================================================
 法律相談
=================================================================== */
#contact { width: 94%; max-width: 1278px; min-height: 390px; margin: 0 auto 50px; padding:90px 15% 70px; background: url("../images/contact.png")no-repeat center top; background-size: 100% 100%; text-align: center;}
#contact h3 { display:block; margin-bottom: 1em; color: #333; font-size:29px; text-align:center;}
#contact h3:before { content: url("../images/ico_star02s.png"); display:inline-block; position:relative; top:-2px; left:-10px;}
#contact h3:after { content: url("../images/ico_star02s.png"); display:inline-block; position:relative; top:-2px; right:-10px;}
#contact p { margin-bottom: 30px; line-height: 1.8;}
#contact p a { text-decoration: underline; color: #002542; font-size: 95%;}
#contact p a:before { content: "\f054"; font-family: "Font Awesome 5 Free"; display:inline-block; position:relative; top:0; left:-8px; font-size: 12px; font-weight: bold; color: #B09451;}

@media only screen and (max-width: 960px) {
	#contact { padding:70px 10%;}
}

@media only screen and (max-width: 480px) {
    #contact h3 { font-size: 25px; }
}

a.btn-contact {
  position: relative; display: inline-block; margin-bottom: 12px; padding: 0; background: #C0D2E2;
  cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
  -webkit-transition: all 0.3s; transition: all 0.3s; text-align: center; vertical-align: middle;
  text-decoration: none; letter-spacing: 0.1em; color: #3F5562; border-radius:5px; -webkit-transition: all 0.3s; transition: all 0.3s;}
a.btn-contact span { position: relative; display: block; width: 280px; padding:17px 30px 15px 30px; font-weight: bold; color: #002542; border: 1px solid #5F8094; border-radius: 5px; background: #C0D2E2;}
a.btn-contact span i { color: #2F506A; margin-right: 10px;}
a.btn-contact:before {
  position: absolute; bottom: -6px; left: 0.1%; display: block; width: 99.8%; height: 40px; content: ""; -webkit-transition: all 0.3s; transition: all 0.3s;
  border: 1px solid #829DAE; border-radius: 0 0 6px 6px;
  background-image: -webkit-repeating-linear-gradient( 135deg, #829DAE, #829DAE 1px, transparent 1px, transparent 3px);
  background-image: repeating-linear-gradient( -45deg, #829DAE, #829DAE 1px, transparent 1px, transparent 3px );
  background-size: 4px 4px; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
a.btn-contact:hover { }
a.btn-contact:hover:before { }
a.btn-contact:active { }
a.btn-contact:active:before { }

@media only screen and (max-width: 640px) {
    a.btn-contact span { width: 100%; padding:13px 30px 11px 30px; font-size: 15px;}
}

/* ===================================================================
 FOOTER
=================================================================== */
#site-foot { clear: both; text-align: center; background:#C0D2E2;} 
#site-foot:after { content:" "; display:block; clear:both;}
.foot { width: 94%; max-width:1400px; margin: 0 auto; padding: 50px 0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between;}
.foot-photo { width: 700px;}
.foot-add { width: 600px; font-size: 16px; text-align: left; align-content: center;}
.foot-add img.foot-logo { width: 100%; max-width: 360px; margin-bottom: 10px;}
.foot-mail { width: 100%; max-width: 360px; margin:20px 0; }
.foot-mail p { width: 140px; padding: 10px 0 0 0; text-align: center; float: left;}
.foot-mail a.btn-contact { float: right;}

@media only screen and (max-width: 1400px) { 
    .foot-photo { width:55%; margin-left: auto; margin-right: auto;}
    .foot-add { width:42%; margin-left: auto; margin-right: auto;}
}

@media only screen and (max-width: 960px) { 
    .foot-photo { width: 100%; margin-bottom: 20px;}
	.foot-add { width: 100%; max-width: 360px; float:none; text-align:left;}
    .foot-mail a.btn-contact { float: none; margin-left: auto; margin-right: auto;}
}

@media only screen and (max-width: 420px) { 
    .foot-mail { margin:20px auto; text-align: center;}
    .foot-mail p { width: 100%; float: none;}
}

.foot-nav { width: 100%; padding-bottom: 40px; text-align:center; line-height: 1.6;}
.foot-nav:after,
.foot-nav ul:after { content:" "; display:block; clear:both;}
.foot-nav ul { }
.foot-nav ul li{ }
.foot-nav ul li a { font-size:15px; margin-right: 1em; color:#061F2C; background: url("../images/foot_nav.gif") no-repeat left 2px; padding-left: 1.6em;}

@media only screen and (min-width: 961px) { 
    .foot-nav ul li{ display: inline-block;}
}

@media only screen and (max-width: 960px) { 
    .foot-nav { float:none; margin: 0 auto;}
    .foot-nav ul li a { margin-right:0; padding-left:0.7em;}
    .foot-nav ul li{ width:31%; float: left;}
}

@media only screen and (max-width: 600px) { 
    .foot-nav ul li{ width: 49%;}
    .foot-nav ul li a { font-size:15px;}
}


/* copyright */
.copyright { clear: both; width:100%; text-align:center; font-size:12px; padding: 15px 0; color: #FFF; background: #3F5562;}
.copyright a { color:#FFF; text-decoration:none;}
.copyright a:hover { color:#FFF; text-decoration:underline;}

/* ページ先頭へ -----------------*/
#pagetop { position:fixed; bottom:6px; right:6px;}
#pagetop a { border:1px solid #25B6C0; background-color:rgba(255,255,255,0.7); border-radius: 50%; width:50px; height:50px; line-height:45px; text-align:center; display:block; font-size:25px; color:#25B6C0; text-decoration:none;}
#pagetop a:hover { text-decoration:none; color:#25B6C0; border:1px solid #25B6C0;}
